# Language Source File (for DLNGC v3.0)
# ============================================================================
#  Program: Dragon UnPACKer v5.0.0 Alpha 9
# Language: English
#  Version: 1
#   Author: Alex Devilliers
# ============================================================================
#
# This file is the model for translations of Dragon UnPACKer.
#
# Just translate everything between {BODY} and {/BODY}
#
# Then compile the file with DLNGC and put the resulting .LNG file into the
# \Data\ sub-directory of Dragon UnPACKer.
#
# To select a new Language into Dragon UnPACKer run: DrgUnPACK5.exe /lng
# Or go into the General Options.
#
# DON'T MODIFY ANY KEYWORD - JUST CHANGE THINGS AFTER THE = SYMBOL
#
# If you have made a translation for your language send it to Alex Devilliers
# so it can be distributed along with the main program archive.
#
# You can reach Alex Devilliers by e-mail: elbereth@drgsoft.com
#                                  by ICQ: 1535372 (Elbereth)
#
# ============================================================================
# Informations about this translation
# ============================================================================
#
# version 1:
# First version.
#
{LSF}
{HEADER}
#
# * Header *
#
# + Name +
# Write here the name that will appear in Dragon UnPACKer 4 dialog box for
# your language file (ex: English )
#
# Can be up to 80 characters
#
Name = English
#
# + Author +
# Write here your name or alias (and any comment)
#
# Can be up to 80 characters
#
Author = Alexandre Devilliers
#
# + Email +
# Write here your email
#
# Can be up to 80 characters
#
Email = translation@drgsoft.com
#
# + URL +
# Write here the Internet URL where your file can be downloaded
#
# Can be up to 80 characters
#
URL = http://www.drgsoft.com/dup5/
#
# + Program Block (ProgramID & ProgramVer)
#
# DON'T CHANGE THIS UNLESS YOU KNOW WHAT YOU ARE DOING
#
#                              ID      Ver
# Dragon UnPACKer v5.0.0       UP       1
#
ProgramID = UP
ProgramVer = 1
#
# + IconFile +
# Path & FileName of the "icon" displayed with language name (ex: c:\test.bmp)
#
# This file must be a Windows Bitmap file 16x16 (Width=16 Height=16).
# The compiler will not test the file but the program will not display the
# icon if it is not a valid file.
#
# If you don't want to add an icon just comment out the line.
#
IconFile = flag_us.bmp
#
# + OutFile +
# Path & FileName of the compiled file (ex: c:\test.lng)
#
OutFile = english.lng
#
{/HEADER}
#
# * Body *
#
# Each Language Keyword used in the program is followed by the string to
# appear in the program.
#
# Ex: TEST01=This is for testing purposes
#
# Each Language Keyword cannot be longer than 6 characters.
#
# Special words:
#  %n = New line
#  %d = Description of file (not available in every keyword)
#  %e = Extension of file (not available in every keyword)
#  %f = Filename (not available in every keyword)
#
# DON'T ADD/DELETE KEYWORDS UNLESS YOU KNOW WHAT YOU ARE DOING.
# THE PROGRAM WILL TEST FOR KEYWORDS AND WILL ABORT IF THERE IS AN ERROR.
#
{BODY}
MNU1=&File
MNU1S1=&Open...
MNU1S2=&Close
MNU1S3=&Quit
MNU4=&Edit
MNU4S1=&Search
MNU2=&Options
MNU2S1=Basic
MNU2S2=Drivers
MNU2S3=Look/Icons
MNU2S4=File Types
MNU3=&?
MNU3S1=About
LSTCP1=File
LSTCP2=Size (Bytes)
LSTCP3=Offset
LSTCP4=Description
STAT10=object(s)
STAT20=byte(s)
ABT001=Freeware program
ABT002=Contact me:
ABT003=Internet homepage:
INFO00=Driver information
INFO01=Name:
INFO02=Author:
INFO03=Comment:
INFO04=Version:
INFO05=E-mail:
SCHTIT=Search
SCHGRP=Options
SCH001=Case sensitive
SCH002=All files
SCH003=Current directory only
SCH004=object(s) found(s)
DIRTIT=Select the directory...
POP1S1=Extract file to...
POP1S2=Extract files to...
POP1S3=Open
POP2S1=Extract all to...
POP2S2=Extract sub-directories to...
POP2S3=Informations
OPTTIT=Configuration
OPT100=Basic options
OPT110=Language
OPT120=Options
OPT121=Do not display splash screen on startup
OPT122=Only allow one instance of the program
OPT200=Drivers
OPT201=About..
OPT202=Setup
OPT210=Driver Information
OPT300=Look/Icons
OPT310=Look Information
OPT400=File Types
OPT410=Associated extensions
OPT411=None
OPT412=All
OPEN00=Open a file...
ALLCMP=Compatible files
ALLFIL=All files
XTRCAP=Extraction in progress...
XTRSTA=Extracting %f...
BUTOK=OK
BUTGO=Go!
BUTSCH=Search
BUTDIR=New Directory
HYPAD=This version can only search for WAVE sound files.
HYPFIN=Type %t (Offset %o / %s bytes)
HYPOPN=Select a file to scan...

EX=File %e
EXANIM=Animation (%e)
EXART=Art Package (Textures)
EXBIN=Data (%e)
EXCFG=Configuration (%e)
EXDLL=Dynamic Link Library
EXFIRE=Fire Texture (Dynamic)
EXIMG=Image %e (%d)
EXMAP=Level Map (%e)
EXMDL=3D Model (%e)
EXMPEG=MPEG Audio/Video
EXMUS=Music (%d)
EXPAL=Palette
EXSCRP=Script (%e)
EXSND=Sound (%d)
EXSPR=Sprite
EXTEX=Texture (%e)
EXTXT=Text Document

ERR000=Error
ERR101=Error while extracting.
ERR102=Error while extracting file:
ERRCMP=Following needed companion file not found:%n%n%f
ERRFIL=This file is not a valid %f file (%g).
ERROPN=Error while opening source file:%n%n%f
ERRUNK=No driver could load this file.
ERRTMP=Unable to remove following temporary file:%n%n%f
ERRD01=Driver could not be loaded (bad interface version or not a DUP5 driver).
ERRD02=Driver could not be loaded (missing important functions).

{/BODY}
#
# End of Language Source File
#
{/LSF}
